use `device-platform`;
-- ----------------------------
-- 设备生产厂商参数 SQL
-- ----------------------------

-- ----------------------------
-- 设备参数 SQL
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES (null, '在线状态 ', 'Device', 'deviceOnlineStatus', '0', '离线', 1, 4, 0, 'deviceOnlineStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '在线状态 ', 'Device', 'deviceOnlineStatus', '1', '在线', 1, 4, 0, 'deviceOnlineStatus', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '启用状态 ', 'Device', 'status', '0', '停止', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '启用状态 ', 'Device', 'status', '1', '启用', 1, 4, 0, 'status', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '激活状态 ', 'Device', 'active', '0', '未激活', 1, 4, 0, 'active', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '激活状态 ', 'Device', 'active', '1', '已激活', 1, 4, 0, 'active', NULL, NULL, NULL);

-- ----------------------------
-- 平台系统参数 SQL
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES (null, '发送第三方平台消息类型', 'Platform', 'sendMsgType', '0', 'http', 1, 4, 0, 'sendMsgType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '发送第三方平台消息类型', 'Platform', 'sendMsgType', '1', 'jms', 1, 4, 0, 'sendMsgType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '是否启用发送消息', 'Platform', 'sendSwitch', '0', '停用', 1, 4, 0, 'sendSwitch', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '是否启用发送消息', 'Platform', 'sendSwitch', '1', '启用', 1, 4, 0, 'sendSwitch', NULL, NULL, NULL);

-- ----------------------------
-- 产品参数 SQL
-- ----------------------------

-- ----------------------------
-- 设备日志参数 SQL
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES (null, '日志类型，', 'DeviceLog', 'logType', '0', '上报事件', 1, 4, 0, 'logType', NULL, NULL, NULL);
INSERT INTO `mortals_xhx_param` VALUES (null, '日志类型，', 'DeviceLog', 'logType', '1', '下发服务', 1, 4, 0, 'logType', NULL, NULL, NULL);


INSERT INTO `mortals_xhx_param` VALUES (null, '数据获取方式', 'Device', 'deviceDataSourceWay', '1', '被动拉取', 1, 4, 0, 'deviceDataSourceWay', NULL, NULL, NULL);

INSERT INTO `mortals_xhx_param` VALUES (null, '服务对外接口地址', NULL, NULL, 'server_http_url', 'http://192.168.0.98:11078', 1, 4, 0, NULL, '2022-09-23 16:21:58', 1, '系统管理员');
INSERT INTO `mortals_xhx_param` VALUES (null, '设备资源部署细致', NULL, NULL, 'distribute_path', '/home/publish/device-manager-ui/homeDeviceUrl', 1, 4, 0, NULL, '2022-11-14 10:02:41', 1, '系统管理员');




INSERT INTO `mortals_xhx_platform` VALUES (1, '排号系统', 'phxt', 0, 'http://192.168.0.98:8090', '', 1, '', '', 1, '2022-05-31 15:56:20', 1, '2022-07-02 11:46:48');
INSERT INTO `mortals_xhx_platform` VALUES (2, '无感一码通', 'noninductive', 0, 'baidu.com', '', 1, 'baidu.com', 'noninductivenoninductive', 1, '2022-07-07 15:24:31', 1, '2022-07-07 15:24:40');
INSERT INTO `mortals_xhx_platform` VALUES (3, '短信系统', 'information', 0, 'baidu.baodu', '', 0, 'baidu.baodu', 'baidu.baodu', 1, '2022-07-07 15:26:03', 1, '2022-07-07 15:26:03');
INSERT INTO `mortals_xhx_platform` VALUES (4, '存取件平台', 'cqj', 0, 'http://192.168.0.98:8090', '', 0, '', '', 1, '2022-07-26 10:28:08', 1, '2022-07-29 10:09:11');
INSERT INTO `mortals_xhx_platform` VALUES (5, '信息发布系统', 'xxfbxt', 0, 'http://192.168.0.98:8090', '', 1, '', '', 1, '2022-08-04 09:46:43', 1, '2022-08-04 14:52:56');
INSERT INTO `mortals_xhx_platform` VALUES (6, '评价系统', 'pjxt', 0, 'http://192.168.0.98:8090', '', 1, '', '', 1, '2022-08-17 16:33:34', 1, '2022-08-17 16:34:22');
INSERT INTO `mortals_xhx_product` VALUES (1, 1, '排队机', 'pdj', 1, '1920x1080', '/homeDeviceUrl/pdj/1920x1080', NULL, '', 1, '2022-05-12 10:35:18', 1, '2022-08-03 10:14:18');
INSERT INTO `mortals_xhx_product` VALUES (2, 1, '窗口屏', 'ckp', 1, '1920x1080', '/homeDeviceUrl/ckp/1920x1080', NULL, '1111', 1, '2022-05-31 15:52:59', 1, '2022-08-01 16:59:54');
INSERT INTO `mortals_xhx_product` VALUES (3, 1, '呼叫器', 'hjq', 1, '1920x1080', '/homeDeviceUrl/hjq/1920x1080', NULL, '', 1, '2022-05-31 15:53:12', 1, '2022-08-02 09:28:19');
INSERT INTO `mortals_xhx_product` VALUES (4, 1, '集中显示屏', 'jzxsp', 1, '1920x1080', '/homeDeviceUrl/jzxsp/1920x1080', NULL, '', 1, '2022-05-31 15:53:27', 1, '2022-08-02 09:28:28');
INSERT INTO `mortals_xhx_product` VALUES (5, 1, '导视机', 'dsj', NULL, NULL, NULL, NULL, '', 1, '2022-05-31 15:53:41', 1, '2022-05-31 15:53:41');
INSERT INTO `mortals_xhx_product` VALUES (6, 1, '评价器', 'pjq', 1, '1920x1080', '/homeDeviceUrl/pjq/1920x1080', 'http://www.ceshi.com', '', 1, '2022-05-31 15:53:55', 1, '2022-11-09 14:17:41');
INSERT INTO `mortals_xhx_product` VALUES (7, 1, '自助服务终端', 'zzfwzd', NULL, NULL, NULL, NULL, '', 1, '2022-05-31 15:54:09', 1, '2022-05-31 15:54:09');
INSERT INTO `mortals_xhx_product` VALUES (8, 1, '填单机', 'tdj', NULL, NULL, NULL, NULL, '', 1, '2022-05-31 15:54:20', 1, '2022-05-31 15:54:20');
INSERT INTO `mortals_xhx_product` VALUES (9, 1, '样表机', 'ybj', NULL, NULL, NULL, NULL, '', 1, '2022-05-31 15:54:29', 1, '2022-05-31 15:54:29');
INSERT INTO `mortals_xhx_product` VALUES (10, 2, '一码通', 'ymt', NULL, NULL, NULL, NULL, '123', 1, '2022-07-12 15:08:51', 1, '2022-07-12 15:08:51');
INSERT INTO `mortals_xhx_product` VALUES (11, 1, 'LED通屏', 'ledtp', NULL, NULL, 'http://www.baidu.com', NULL, '', 1, '2022-07-19 10:13:06', 1, '2022-07-19 10:13:06');
INSERT INTO `mortals_xhx_product` VALUES (13, 4, '取件柜', 'qjg', NULL, NULL, 'http://www.baidu.com', NULL, '', 1, '2022-07-26 10:28:42', 1, '2022-07-26 10:28:42');
INSERT INTO `mortals_xhx_product` VALUES (14, 5, '信息发布屏', 'xxfbp', NULL, '', '', NULL, '', 1, '2022-08-04 09:42:01', 1, '2022-08-04 09:46:51');
INSERT INTO `mortals_xhx_product` VALUES (15, 6, '背靠背评价设备', 'bkb', NULL, '', '', NULL, '背靠背评价设备', 1, '2022-08-17 16:35:05', 1, '2022-08-17 16:35:05');
INSERT INTO `mortals_xhx_product` VALUES (16, 7, '数字样表机', 'szybj', NULL, '', '', NULL, '', 1, '2022-10-27 16:21:41', 1, '2022-10-27 16:21:41');


INSERT INTO `mortals_xhx_task` VALUES (3, '设备状态任务', 'deviceStatTask', 0, 'DeviceStatTask', NULL, '', 4, 60, '00', NULL, '192.168.56.1', '2022-07-06 10:18:29', 0, '2022-03-09 15:59:51', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (4, '站点设备统计', 'siteStatTask', 0, 'SiteStatTask', NULL, NULL, 4, 60, '00', NULL, '127.0.1.1', '2023-01-13 14:41:36', 0, '2022-06-30 17:15:21', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (5, '设备统计任务', 'deviceTotalStatTask', 0, 'DeviceTotalStatTask', NULL, NULL, 4, 120, '00:00', NULL, '127.0.1.1', '2023-01-13 14:41:35', 0, '2022-07-05 16:33:30', 1, '系统管理员');
INSERT INTO `mortals_xhx_task`VALUES (6, '短信发送任务', 'smsSendTask', 0, 'SmsSendTask', NULL, NULL, 4, 10, '00', NULL, '127.0.1.1', '2023-01-13 14:42:18', 0, '2022-07-05 16:34:25', 1, '系统管理员');
INSERT INTO `mortals_xhx_task`VALUES (7, '用户同步', 'syncUserTask', 0, 'SyncUserTask', NULL, NULL, 4, 120, '00', NULL, '127.0.1.1', '2023-01-13 14:41:35', 0, '2022-07-06 10:49:48', 1, '系统管理员');
INSERT INTO `mortals_xhx_task` VALUES (9, '设备状态修正任务', 'deviceStatTask', 0, 'DeviceStatTask', NULL, NULL, 4, 120, '00', NULL, '127.0.1.1', '2023-01-13 14:41:35', 0, '2022-07-20 16:50:42', 1, '系统管理员');
